=== debian/changelog ===
leoclient2 (0.6.0-1) trusty; urgency=medium

  * added files for autostart

 -- Ruediger Beck <bz@j1010p02>  Mon, 15 May 2017 17:58:50 +0200

leoclient2 (0.5.9-4) xenial; urgency=medium

  * Typout fixed, dumper with better organised output, no dep for virtualbox

 -- Ruediger Beck <bz@c0144p01.bszleo.de>  Fri, 30 Sep 2016 13:12:52 +0200

leoclient2 (0.5.8-2) xenial-testing; urgency=medium

  * recognizing network card 

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Fri, 23 Sep 2016 16:25:24 +0200

leoclient2 (0.5.7-1) trusty-unstable; urgency=medium

  * fixed bug of starting remote vm's, code cleanup

 -- Ruediger Beck <bz@molly13.bszleo.de>  Mon, 07 Mar 2016 17:06:15 +0100

leoclient2 (0.5.5-1) trusty-testing; urgency=medium

  * Fixed Bug #484

 -- bz <bz@overpower>  Sun, 30 Aug 2015 12:36:27 +0200

leoclient2 (0.5.4-1) trusty-testing; urgency=medium

  * removed tmp/heimatverzeichnis stuff
  * Added empty dir for SERVERDIR mountpoint in postinst

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Thu, 19 Mar 2015 18:01:13 +0100

leoclient2 (0.5.3-1) trusty-testing; urgency=medium

  * Erweiterung von %all_vars

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Tue, 17 Mar 2015 12:40:10 +0100

leoclient2 (0.5.2-4) trusty-testing; urgency=medium

  * Korrektur für default bei leoclient2-vm-move

 -- Rainer Roessler <rainer@linuxmuster.net>  Fri, 13 Mar 2015 00:01:48 +0100

leoclient2 (0.5.2-3) trusty-testing; urgency=medium

  * Korrektur leoclient2-vm-move

 -- Rainer Roessler <rainer@linuxmuster.net>  Thu, 12 Mar 2015 22:50:46 +0100

leoclient2 (0.5.2-2) trusty-testing; urgency=medium

  * snapshot-zip beim erstellen und erneuern der vm durch 
	leovirtstarter2 --prepare-remote-vm $MACHINENAME 

 -- Rainer Roessler <rainer@linuxmuster.net>  Thu, 12 Mar 2015 20:21:16 +0100

leoclient2 (0.5.2-1) trusty-testing; urgency=medium

  * New upstream release

 -- jeff <bz@adler>  Mon, 02 Mar 2015 01:48:11 +0100

leoclient2 (0.5.1-1) trusty-testing; urgency=medium

  * New upstream release

 -- Ruediger Beck <bz@j1009p15.bszleo.de>  Thu, 26 Feb 2015 16:45:26 +0100

leoclient2 (0.5.0-1) trusty-testing; urgency=medium

  * New upstream. New datastructure added (partly)

 -- bz <bz@overpower>  Mon, 16 Feb 2015 11:54:37 +0100

leoclient2 (0.4.7-2) trusty; urgency=medium

  * Added dependency from virtualbox
  * Removed server package and bsz-client-bundle

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Fri, 12 Dec 2014 15:34:04 +0100

leoclient2 (0.4.6-1) trusty; urgency=medium

  * new upstream Release

 -- Ruediger Beck <bz@j1009p21.bszleo.de>  Thu, 11 Dec 2014 19:12:59 +0100

leoclient2 (0.4.5-1) trusty; urgency=medium

  * new upstream Release

 -- Ruediger Beck <bz@j1009p21.bszleo.de>  Thu, 11 Dec 2014 16:31:46 +0100

leoclient2 (0.4.4-1) trusty-unstable; urgency=medium

  * new upsteam Release

 -- Ruediger Beck <bz@j1010p16.bszleo.de>  Tue, 09 Dec 2014 15:36:53 +0100

leoclient2 (0.4.3-1) trusty-unstable; urgency=medium

  * Remove obsolete file /etc/sudoers.d/leoclient2

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Tue, 09 Dec 2014 14:31:52 +0100

leoclient2 (0.4.2-1) trusty-unstable; urgency=medium

  * new upsteam Release

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Tue, 09 Dec 2014 14:06:55 +0100

leoclient2 (0.4.1-1) trusty-unstable; urgency=medium

  * new upsteam Release

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Fri, 05 Dec 2014 16:33:53 +0100

leoclient2 (0.4.0-1) trusty-unstable; urgency=medium

  * new upsteam Release

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Fri, 05 Dec 2014 14:53:30 +0100

leoclient2 (0.2.7-1) trusty-unstable; urgency=medium

  * new upstream

 -- Ruediger Beck <bz@molly02.bszleo.de>  Thu, 13 Nov 2014 17:01:04 +0100

leoclient2 (0.2.6-1) trusty-unstable; urgency=medium

  * use image.conf in VM dir to access VM or not (host/room/user/group)

 -- Ruediger Beck <bz@c0144p01.bszleo.de>  Mon, 13 Oct 2014 15:51:14 +0200

leoclient2 (0.2.5-1) trusty-unstable; urgency=medium

  * New Release that boots remote vm's

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Thu, 09 Oct 2014 15:50:33 +0200

leoclient2 (0.2.4-1) trusty-unstable; urgency=medium

  * New Release with lots of extensions

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Thu, 02 Oct 2014 16:36:52 +0200

leoclient2 (0.1.1-3) trusty-testing; urgency=medium

  * New Release 

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Fri, 12 Sep 2014 19:20:22 +0200

leoclient2 (0.1.1-2) trusty-testing; urgency=medium

  * New Release

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Fri, 12 Sep 2014 18:08:33 +0200

leoclient2 (0.1.0-1) trusty-testing; urgency=medium

  * New Release. Starts leoclient version 1 snapshots 

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Thu, 14 Aug 2014 13:32:29 +0200

leoclient2 (0.0.8-1) trusty-testing; urgency=medium

  * New Release with included conf and pm

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Thu, 14 Aug 2014 12:10:33 +0200

leoclient2 (0.0.7-1) trusty-testing; urgency=medium

  * New Release with option --info and --virtulbox

 -- bz <bz@overpower>  Mon, 11 Aug 2014 00:06:43 +0200

leoclient2 (0.0.6-1) trusty-testing; urgency=medium

  * New Release with sudoers script for login or leovirtstarter

 -- bz <bz@overpower>  Sun, 10 Aug 2014 23:29:45 +0200

leoclient2 (0.0.5-1) trusty-testing; urgency=low

  * New Release with fixed early bugs

 -- root <root@bszleo.de>  Thu, 07 Aug 2014 14:49:49 +0200

leoclient2 (0.0.4-1) trusty-testing; urgency=low

  * New Release with installer scripts

 -- Ruediger Beck <bz@j1009p16.bszleo.de>  Thu, 07 Aug 2014 12:10:28 +0200

leoclient2 (0.0.3-1) trusty-testing; urgency=medium

  * New Release

 -- bz <bz@overpower>  Fri, 25 Jul 2014 11:26:05 +0200

leoclient2 (0.0.2-1) trusty-testing; urgency=medium

  * New Release

 -- bz <bz@overpower>  Fri, 11 Jul 2014 00:04:42 +0200

leoclient2 (0.0.1-1) trusty-testing; urgency=medium

  * First Revision

 -- bz <bz@overpower>  Thu, 10 Jul 2014 02:17:02 +0200
